{% extends 'site_base.html' %}
{% block body %}
<div class="container">
    <ul class="breadcrumb">
        <li>
            <a href="{% url 'authwrap:profile' %}">Account</a>
        </li>
        <li>
            <a href="{% url 'authwrap:profile' %}">{{ user.get_short_name }}</a>
        </li>
        {% block breadcrumb %}
        <li>
            <a href="{% url 'authwrap:profile' %}">Profile</a>
        </li>
        {% endblock %}
    </ul>

    <div class="col-sm-3">
        <ul class="nav nav-pills nav-stacked menu-left">
            <li role="presentation" class="{% block profile_tab %}{% endblock %}">
                <a href="{% url 'authwrap:profile' %}">Profile</a>
            </li>
            <li role="presentation" class="{% block change_email_tab %}{% endblock %}">
              <a href="{% url 'authwrap:change-email' %}">Change Email</a>
            </li>

            <li role="presentation" class="{% block change_password_tab %}{% endblock%}">
              <a href="{% url 'authwrap:change-password' %}">Change Password</a>
            </li>
            <li role="presentation" class="{% block deactivate_tab %}{% endblock %}">
              <a href="{% url 'authwrap:deactivate' %}">Deactivate</a>
            </li>
        </ul>
    </div>
    <div class="col-sm-8">
        {% block authwrap %}
        {% endblock %}
    </div>
</div>
{% endblock %}
